## golang-github-ianbruene-go-difflib 1.2.0

=== debian/changelog ===
golang-github-ianbruene-go-difflib (1.2.0-2) unstable; urgency=medium

  * Add "Forwarded: https://github.com/ianbruene/go-difflib/pull/10"
    to 01-fix-unexpected-directory-layout-error-during-go-test.patch

 -- Anthony Fok <foka@debian.org>  Fri, 06 Nov 2020 19:58:56 -0700

golang-github-ianbruene-go-difflib (1.2.0-1) unstable; urgency=medium

  * Initial release, with reference to golang-github-pmezard-go-difflib
    Debian packaging by Dmitry Smirnov (Closes: #973828)
  * 01-fix-unexpected-directory-layout-error-during-go-test.patch:
    Change import of "tester" from relative path to full path
    to solve the "unexpected directory layout" error during the "go test" run
    in the dh_auto_test target.

 -- Anthony Fok <foka@debian.org>  Thu, 05 Nov 2020 18:20:15 -0700
