=== debian/control ===
Source: golang-github-ianbruene-go-difflib
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ianbruene-go-difflib
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ianbruene-go-difflib.git
Homepage: https://github.com/ianbruene/go-difflib
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ianbruene/go-difflib

Package: golang-github-ianbruene-go-difflib-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: partial port of Python difflib package to Go
 Go-difflib is an as yet partial port of python 3's difflib package.
 Its main goal was to make unified and context diff available in pure Go,
 mostly for testing purposes.
 .
 The previous owner of this project (pmezard) did not have the time to
 continue working on it (github.com/pmezard/go-difflib), so ianbruene
 continues to develop it at github.com/ianbruene/go-difflib.
